{% extends 'base.html.twig' %}
{% block title %}   AJOUTER DES MODULES DU STAGE{% endblock %}
{% block body %}
    
    <div class="page-header">
        <h1>
           MODULES
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
               AJOUTER DES MODULES DU STAGE
            </small>
        </h1>
    </div>
    {{ form_start(form, { 'attr' : { 'class': 'form-horizontal','novalidate': 'novalidate' } }) }}


    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.designation) }} </label>
        <div class="col-sm-9">
            {{ form_widget(form.designation) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.designation) }}</span>
            </span>
        </div>
    </div>

    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.abreviation) }} </label>

        <div class="col-sm-9">
            {{ form_widget(form.abreviation) }}

            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.abreviation) }}</span>
            </span>
        </div>
    </div>
                  <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.fermer) }} </label>

        <div class="col-sm-9">
            {{ form_widget(form.fermer) }}

            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.fermer) }}</span>
            </span>
        </div>
    </div>  
<hr/>

    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.responsable) }} </label>

        <div class="col-sm-9">
            {{ form_widget(form.responsable) }}

            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.responsable) }}</span>
            </span>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.specialite) }} </label>

        <div class="col-sm-9">
            {{ form_widget(form.specialite) }}

            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.specialite) }}</span>
            </span>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.service) }} </label>

        <div class="col-sm-9">
            {{ form_widget(form.service) }}

            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.service) }}</span>
            </span>
        </div>
    </div>   
<hr/>
   <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.etablissement) }} </label>

        <div class="col-sm-9">
            {{ form_widget(form.etablissement) }}

            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.etablissement) }}</span>
            </span>
        </div>
    </div> 
               <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1">  {{ form_label(form.formation) }} </label>

        <div class="col-sm-9">
          
            {{ form_widget(form.formation) }}

            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.formation) }}</span>
            </span>
        </div>
    </div> 

    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.promotion) }} </label>

        <div class="col-sm-9">
            {{ form_widget(form.promotion) }}

            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.promotion) }}</span>
            </span>
        </div>
    </div>  
         



    <div class="clearfix form-actions no-padding-right">
        <div class="col-md-offset-3 col-md-9">

            {{ form_widget(form.save, { 'label': 'Créer' }) }}                            

            &nbsp; &nbsp; &nbsp;

            {{ form_widget(form.reset, { 'label': 'Réinitialiser' }) }}
            
                         &nbsp; &nbsp; &nbsp;
                           <a  href="{{ path('s_stages_index') }}" class="btn btn-sm btn-danger ">
               <i class="ace-icon fa fa-reply icon-only"></i>
               Annuler
            </a>
        </div>
    </div>


    {{form_widget(form._token)}}
    {{ form_end(form, {'render_rest': false}) }}
 {{ include ('load/load.html.twig')}}
{% endblock %}

{% block javascripts %}
    {{parent()}}
    <script src="{{asset('assets/js/filtre.js') }}"></script>
{% endblock %}